import { defineComponent as n, createVNode as e } from "vue";
const r = /* @__PURE__ */ n({
  name: "KlEditorToggleAsideBar",
  setup(o, {
    emit: l
  }) {
    return () => e("div", {
      class: "kl-toggle-aside-bar",
      onClick: () => l("change")
    }, [e("span", null, null), e("span", null, null)]);
  }
});
export {
  r as default
};
